/*
 Theme Name:   Divi Child
 Theme URI:    http://www.howtospoter.com/
 Description:  Divi Theme
 Author:       Alex Sysoef
 Author URI:   http://www.howtospoter.com/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         child
 Text Domain:  divi-child
*/
/* My customizations below */
.comment_avatar {
	position: absolute;
	top: 7px;
	left: 0;
}

.comment_avatar img {
	display: block;
	width: auto;
	max-width: 65px;
	height: auto;
}
blockquote {
    border-color: #2ea3f2;
    padding: .89em .89em .89em 2.5em;
    background: #f4f4f4;
    font-style: italic;
}
#et_pb_post .entry-title a{color:#1e73be!important}
#left-area ol, .entry-content ol {
    padding: 25px 0 23px 50px;
    line-height: 26px;
    list-style-position: inside;
    list-style-type: decimal;
}

#left-area ul, .entry-content ul {
    padding: 15px 0 23px 50px;
    line-height: 26px;
    list-style-type: disc;
}
h1, h2, h3, h4, h5, h6 {
    padding-bottom: 20px;
    font-weight: 500;
    line-height: 1em;
}
del {
    text-decoration: line-through;
    color: #b1b0b0;
}